# String File Reference

`#include <vector>`
`#include <set>`
`#include <string>`
`#include <osg/Referenced>`
`#include <osgText/Export>`

Include dependency graph for String:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgText

## Defines

#define | OSGTEXT_STRING 1

## Variables

typedef std::vector< unsigned int > | VectorUInt

## Define Documentation

#define OSGTEXT_STRING 1

## Variable Documentation

class typedef std::vector<unsigned int> osgText::VectorUInt